<!DOCTYPE html>
<html lang="fr">
<head>
<title>contactez-nous</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta property="og:title" content="contactez-nous"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/pages/contactez-nous.html"/>
  <meta property="og:type" content="website"/>
  <link rel="canonical" href="contactez-nous.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="pages_run_contactez-nous" class="quitter">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        <nav class="navbar navbar-static-top">
                <div class="container">
                    <div class="navbar-inner">
                <a class="btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <i class="icon icon-reorder icon-2x"></i>
                </a> 
                <div class="nav-collapse collapse">
                
                </div>
            </div>
                </div>
            </nav>
        <div class="navbar-affix-clone">
    </div>
            
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-pages" id="view-page">
        
            <div id="rows-5eb7c5957e10587aafadb145" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<section>
    
<link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>



<p><marquee behavior="alternate" bgcolor="green" direction="right" position="fixed" scrollamount="2" height=30px style="position:fixed;bottom:0.5%;right:1%; line-height:30px;font-size:14px"><b><font color="#F0EFC4"> <i class="fas fa-handshake"></i> association type loi 1901 &agrave; but non lucatif ~ <i class="fa fa-phone"></i> Tel 07 67 20 58 65 ~ LEFOREST 62790 ~ <i class="fa fa-envelope"></i></i> Email: Leforest.environnement@gmail.com </font></b></marquee></p>
<p><img class="drop_ombre" src="http://environnement-leforest.e-monsite.com/medias/images/contacr.jpeg" style="width:80px ;height: 80px position: fixed; float:left; left: 0%;top:0%" /></p>
<style type="text/css">body {
background-image:url("https://leforest-environnement.frama.site/user/pages/images/branchage.jpg");
  background-repeat:repeat-x ;background-size:100%; background-attachment:fixed; 
color:#000000;
}
</style>
<p class="centrer">
<d7><span align="center" class="restitre" id="ardoise" >~ CONTACT ~ </span></d7></p>



<br><br>
<section>
<div class="container portfolio module" id="_portfolio">
<div class="row">
<div>
<div class="row">
<div class="col-md-4"><a class="thumbnail" href="../contact/contacter-l-association.html"
style="font-size:14px;font-family:arial"><img alt="" src="../medias/images/ecrivez-nous-.png" /> </a></div>

<div class="col-md-4"><a class="thumbnail" href="../forum/index.html"> <img alt="" src="../medias/images/forum.gif" /> </a></div>

<div class="col-md-4"><a class="thumbnail" href="../blog/l-association/nous-rejoinndre.html"><img alt="" src="../medias/images/adherer.jpeg" /> </a></div>
</div>
</div>
</div>
</div>
</section>

<p>&nbsp;</p>

<p><img class="responsive" id="idrop_ombre" src="https://leforest-environnement.frama.site/user/pages/images/oiseau1.gif" style="width: 100px; height: 80px; float: right; right: 10%; top: 30%;position: fixed " /></p>

<p><img class="responsive" id="idrop_ombre" src="../medias/images/papillon4.gif" style="width:8% ;height: 10%; position: fixed; left: 4%;top:0%" /></p>

<section>
<div class="jaune" style="font-size:24px;font-color:yellow "><a href="https://leforest-environnement.frama.site/mentions"><i class="fa fa-balance-scale "></i> mentions l&eacute;gales</a></div>
</section>
</section>


                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

        
    
            

        
    
    </div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
<link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>


<ul class="nav">
         <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="../index.html" class="menu_item" >
               <i class="fas fa-home"></i> Accueil</a>
               </li>
                 <li class="nav_item item_0 first_menu_item last_menu_item">
         <a href="../blog/mentions.html" class="Menu_item" >
               <i class="fa fa-balance-scale"></i> Mentions légales</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/pages/contactez-nous.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                                    <div data-role="sp1">
						<ul>
							<li>
								<a href="https://www.e-monsite.com" rel="nofollow" title="Cr&eacute;er un site">
									<img src="../medias/static/manager/e-monsite.com/im/footerems-ems.png" alt="Cr&eacute;er un site">
								</a>
							</li>
							<li>
								<a href="http://www.wuro.fr" rel="nofollow" title="Cr&eacute;er une facture">
									<img src="../medias/static/manager/wuro.fr/im/footerems-wuro.png" alt="Cr&eacute;er une facture">
								</a>
							</li>
							<li>
								<a href="http://www.agendaculturel.fr" rel="nofollow" title="Agenda Culturel">
									<img src="../medias/static/manager/agendaculturel.fr/im/footerems-ac.png" alt="Agenda Culturel">
								</a>
							</li>
						</ul>
						<a href="javascript:void(0)" onclick="$(this).parent().remove()">&times;</a>
					</div>
					<style>
						[data-role="sp1"]{
							display: flex;
							position: fixed;
							height: 40px;
							right: 0;
							bottom: 0;
							left: 0;
							padding: 18px 15px 12px 15px;
							align-items: flex-start;
							background: rgba(0,0,0,.8);
							font-family: sans-serif;
							font-weight: normal;
							font-size: 14px;
							z-index: 99999999;
						}
						[data-role="sp1"]:before{
							display: inline-block;
							position: absolute;
							top: 0;
							left: 15px;
							padding: 2px;
							line-height: 1;
							text-transform: uppercase;
							font-size: 11px;
							color: #fff;
							background: rgba(0,0,0,1);
							content: "sponsors";
						}
						[data-role="sp1"] ul{
							flex: 1;
							display: flex;
							height: 100%;
							list-style: none;
							margin: 0;
							align-items: center;
							justify-content: center;
						}
						[data-role="sp1"] ul li{
							flex: 1;
							max-width: 270px;
							text-align: center;
							overflow: hidden;
						}
						[data-role="sp1"] > a{
							display: inline-block;
							width: 20px;
							height: 20px;
							line-height: 20px;
							color: rgba(255,255,255,.5);
							font-weight: bold;
							font-size: 24px;
							text-align: center;
						}
						@media (max-width: 589px){
							[data-role="sp1"] ul li:nth-child(n+2){
								display: none;
							}
						}
						@media (min-width: 590px) and (max-width: 859px){
							[data-role="sp1"] ul li:nth-child(n+3){
							display: none;
						}
						}
						@media (min-width: 860px) and (max-width: 1129px){
							[data-role="sp1"] ul li:nth-child(n+4){
								display: none;
							}
						}
						@media (min-width: 1130px) and (max-width: 1399px){
							[data-role="sp1"] ul li:nth-child(n+5){
								display: none;
							}
						}
						@media (min-width: 1400px) and (max-width: 1669px){
							[data-role="sp1"] ul li:nth-child(n+6){
								display: none;
							}
						}
						@media (min-width: 1670px) and (max-width: 1939px){
							[data-role="sp1"] ul li:nth-child(n+7){
								display: none;
							}
						}
						@media (min-width: 1940px) and (max-width: 2209px){
							[data-role="sp1"] ul li:nth-child(n+8){
								display: none;
							}
						}
					</style>
                		
			 		 	 





</body>
</html>